Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Results 1 to 4 of 4
  1. #1
    Junior Member Rankis's Avatar
    Join Date
    Jun 2012
    Posts
    5
    Rep Power
    0

    Warning about GPSMAP plotters old firmware

    I had a old firmware on my GPSMAP 525s, but I tried to get unlock a map with a 8 GB SD Card... But now I got the map working (using 2 GB SD Card). I made this post to warn other people about the problem, since I used many hours to actually find this out.

    Here is a breakdown of what sized SD card can be used with the devices and their software versions:
    GPSMAP 420, 430, 440 series v3.10 and below - 2GB SD card
    GPSMAP 420, 430, 440 series v3.20 and above - 8GB SD card
    GPSMAP 421, 431, 441 series with any software version - 8GB SD card
    GPSMAP 520, 530, 540 series v3.10 and below - 2GB SD card
    GPSMAP 520, 530, 540 series v3.20 and above - 8GB SD card
    GPSMAP 521, 531, 541 series with any software version - 8GB SD card
    GPSMAP 525, 535, 545 series v3.10 and below - 2GB SD card
    GPSMAP 525, 535, 545 series v3.20 and above - 8GB SD card
    GPSMAP 526, 536, 546 series with any software version - 8GB SD card
    GPSMAP 600 series - 8GB SD card
    GPSMAP 700 series - 8GB SD card
    GPSMAP 4000 and 5000 series v4.00 and below - 2GB SD card
    GPSMAP 4000 and 5000 series v4.10 and above - 8GB SD card
    GPSMAP 6000 and 7000 series with any software version - 8GB SD card

    Question:
    Will the unlocked map still work if I update to the newest firmware version?

  2.    Advertissements


  3. #2
    ☼ADMIN☼ Warning about GPSMAP plotters old firmware
    catymag's Avatar
    Join Date
    Nov 2007
    Location
    light side
    Posts
    16,469
    Rep Power
    4958

    Default

    Thanks ,moved to Tutorial section and added in sticky Index
    Maps unlocked with
    [Only registered and activated users can see links. ]
    will work
    l9ebnsm
    You have to navigate to get to the good.

    Galaxy S5 Kitkat 4.4.2 / Nuvi1200->1250 / Nuvi3790T->34xx / Nuvi 2200 / Nuvi 66 / Oregon 600

  4. #3
    Junior Member
    Join Date
    May 2017
    Location
    On the French Riviera
    Posts
    1
    Rep Power
    0

    Default

    Hi all, why most of the links provided are not anymore working?
    Cheers,

  5. #4
    Global Moderator Warning about GPSMAP plotters old firmware
    Warning about GPSMAP plotters old firmware
    Midnight Blues's Avatar
    Join Date
    Aug 2009
    Location
    EU
    Posts
    1,012
    Rep Power
    1546

    Default



    Hi fguiot, and welcome to forum.
    It would be nice if you first present yourself here: [Only registered and activated users can see links. ].
    Then read carefully: [Only registered and activated users can see links. ] and [Only registered and activated users can see links. ].


    Answer:
    Because they are just too old


    NO THANKS POSTS ALLOWED, NO LIKES NEEDED, ALL MIRRORS APPRECIATED
    MB Moon night sky
    Please read: >[Only registered and activated users can see links. ]<, >[Only registered and activated users can see links. ]< and >[Only registered and activated users can see links. ]<
    Password for all my uploads (if needed): gpspower.net

 

 

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •